Posts by yymsc

    Hallo,


    danke für die schnelle Antwort, aber leider hilft das auch nix. Auch nach 'apt-get clean' bekomm ich den gleichen Fehler. Fehlen mir evtl. irgendwelche anderen Packete, libs oder sonstwas? Oder was könnte ich sonst noch versuchen um den Fehler einzugrenzen?


    Gruss,
    Matthias

    Hallo,
    ich bin ziemlicher Anfänger was VDR betrifft, habe es aber trotzdem geschafft den VDR auf einem Ubuntu Edgy Eft System zu installieren und zum Laufen zu bringen. Dazu habe ich einfach die Zeile

    Code
    1. deb http://e-tobi.net/vdr-experimental sid base addons vdr-multipatch

    zu /etc/apt/sources.list hinzugefügt, eine neue Datei /etc/apt/preferences mit folgendem Inhalt angelegt

    Code
    1. Package: *
    2. Pin: release o=e-tobi.net
    3. Pin-Priority: 1001


    und nach einem

    Code
    1. apt-get update
    2. apt-get install vdr


    lief dann auch schon der vdr.


    Jetzt versuche ich noad zu installieren, bekomm dabei aber immer folgende Fehlermeldung:


    Da bin ich mit meinem Latein leider am Ende, es sieht für mich so aus als ob das Package vdr-addon-noad nicht ganz richtig ist Kann mir da jemand einen Tip geben?


    Gruss,
    Matthias